Zum Inhalt springen
AchaduDevelopers
Developers/API/template_update
Vorlagen

Vorlage aktualisieren

Aktualisiert die von der Vorlage gesendeten Felder.

PATCH/templates/{id}templates:write

Anfrage

idstring · pathRessourcenbezeichner.obligatorisch
namestring · bodyVorlagenname.optional
bodystring · bodyTextkörper mit Achadu-Variablen.optional
marketplacestring · bodyOptionaler Marktplatz.optional
with_previewboolean · bodyInklusive Produktvorschau.optional

Beispiel

curl
curl -X PATCH 'https://achadu.com/api/v1/templates/resource_id' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "body": "string",
  "marketplace": "string"
}'

Antwort

200Vorgang abgeschlossen
4xxFehler mit Code, Nachricht und request_id